/*head*/
#outerContainer_1775635543461>div>div{align-items: center;}
#column_1775635776462>div{align-items: center;justify-content: flex-end;}
#column_1775637099119{max-width: 70px;}
.sitewidget-langBar .lang-bar .lang-dropdown{min-width: 130px;}
.sitewidget-langBar .lang-bar.style16 .withFrontIconIn .lang-selected{padding: 0;}
@media(max-width:1440px) and ( min-width:961px){
	#column_1775636970020{width: 66.66666666666666%;}
}

/*search*/
.search-icon-btn{display: block !important;}
.sitewidget-searchNew .slideLeftRight-search-box .search-box{ top:60px !important;}
.sitewidget-prodSearchNew-20260408162825 .slideLeftRight-search-box .search-close-btn.show{top:60px !important;}

/*position*/
.sitewidget-position span a{font-weight: 400 !important;}